/*reset*/
body,p,form,h1,h2,h3,h4,h5,h6,ul,li {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.8em;
}

.clear { display: block; clear: both; height: 1px; overflow: hidden; }
.clearwhite { display: block; clear: both; height: 5px; overflow: hidden; margin: 5px; border-top: 1px solid #fff; }

/*#pagebackground { background: url(../i/pagebackground1.png) center top no-repeat; min-width: 950px; margin: auto; }*/
#page {
	width: 1000px;
	margin: auto;
}

#mar {
	display: none;
}

/*title*/
.h1block {
	display: block;
	position: fixed;
	overflow: hidden;
	text-indent: -2000px;
	height: 1px;
}

.h1block a {
	display: block;
	position: fixed;
	overflow: hidden;
	text-indent: -2000px;
}

/*lists*/
ul {
	list-style: none;
}

/*links*/
a {
	text-decoration: none;
	color: #000000;
}

a:hover {
	text-decoration: underline;
}

p a {
	text-decoration: underline;
}

p a:hover {
	text-decoration: underline;
}

/*images*/
img {
	border: 0;
}

/*pheader*/
#pheader {
	margin-left: 51px;
	width: 949px;
}

#phleft {
	float: left;
	width: 269px;
	height: 66px;
	margin-top: 25px;
	margin-left: 15px;
	padding-bottom: 10px;
}

#pheader a {
	text-decoration: none;
}

#pheader a:hover {
	text-decoration: underline;
	color: #ffffff;
}

#phleft a {
	display: block;
	width: 269px;
	height: 66px;
}

#phleft a:hover {
	text-decoration: none;
}

#phcenter {
	float: left;
	width: 550px;
	margin: 30px 0 0 45px;
	padding-bottom: 10px;
}

#phcenter q {
	font-size: 110%;
}

#phcenter cite {
	color: #FFF;
	font-style: normal;
}

#phcenter cite span {
	font-style: italic;
}

#phcoupdecoeur {
	font-family: Arial, sans-serif;
	float: left;
	padding-top: 10px; 
	margin-left: 180px; 
	margin-bottom: 5px; 
	width: 600px;
}

#phcoupdecoeur img {
	padding-right: 10px;
}
 
#phcoupdecoeur h2 {
	display: none;
}
 
#phcoupdecoeur .titre {
	text-transform: uppercase;
	color: #9c9d9f;
	font-size: 150%;
	font-weight: bold;
}
 
#phcoupdecoeur .chronique {
	color: #fff;
	font-size: 120%;
	font-weight: bold;
}

#phcoupdecoeur .knowmore a, #phcoupdecoeur .knowmore a:hover {
	color: #fff;
}

#phcoupdecoeur .knowmore span {
	color: #fff;
	font-size: 160%;
}

#phright {
	float: right;
	width: 130px;
}

#phright h2 {
	text-transform: uppercase;
	font-size: smaller;
	margin-top: 9px;
	color: #FFF;
}

#phright form label {
	display: none;
}

#phright form input {
	width: 80px;
	padding: 0;
	font-size: smaller;
}

#phright form input#member_pw {
	vertical-align: middle;
}

#phright form input.ok {
	width: 14px;
	height: 13px;
	vertical-align: middle;
}

.frcrevue form input.concours_nb_input {
	width: 80px;
	padding: 0;
	font-size: smaller;
}

.frcrevue form input.concours_nb_ok {
	width: 14px;
	height: 13px;
	vertical-align: middle;
}

#phright a {
	font-size: smaller;
	color: #ffffff;
}

#phright a:hover {
	font-size: smaller;
	color: #ffffff;
}

#phright a.newsletter {
	display: block;
	color: #000;
	margin-top: 5px;
	margin-bottom: 5px;
}

#phright a.newsletter span {
	text-transform: uppercase;
	padding: 0 2px;
	font-size: 95%;
}

#phright span.date {
	font-size: 75%;
	color: #FFF;
}

/*pmenu*/
#pmenu {
	padding-top: 10px;
	padding-bottom: 10px;
}

#pmenu ul {
	float: left;
	width: 550px;
	padding: 12px 0 8px 35px;
}

#pmenu ul li {
	display: inline;
	padding: 0 2px;
	margin: 0;
}

#pmenu ul li span {
	padding: 0 5px;
	background: transparent url(../i/pmpipe.gif) 3px center no-repeat;
}

#pmenu ul li a, #pmenu ul li a:hover {
	color: #FFF;
	font-weight: bold;
}

#pmright {
	float: right;
	width: 325px;
	padding-top: 8px;
}

#pmright img {
	display: inline;
	vertical-align: middle;
	margin-right: 5px;
}

#pmright form {
	display: inline;
	vertical-align: middle;
}

#pmright form label {
	display: none;
}

#pmright form input {
	width: 80px;
	padding: 0;
	font-size: smaller;
}

#pmright form input#member_pw {
	vertical-align: middle;
}

#pmright form input.ok {
	width: 14px;
	height: 13px;
	vertical-align: middle;
}

/*pcenter*/
#pcenter {
	display: block;
	width: 1000px;
	background: transparent url(../i/pcenterbg.gif) right top repeat-y;
}

/*pcleftcolumn*/
#pcleftcolumn {
	float: left;
	width: 888px;
}

/*submenu*/
#submenu {
	display: block;
	width: 837px;
	margin-left: 51px;
}

#submenu ul#nav {
	display: inline;
	margin: 0;
	padding: 0;
	padding-left: 30px;
	font-size: 90%;
}

#submenu ul li {
	position: relative;
	display: inline;
}

#submenu ul li span img {
	vertical-align: middle;
}

#submenu ul li span a {
	vertical-align: middle;
	padding: 2px 5px;
}

html>body #submenu ul li a {
	border: 1px solid transparent;
}

#submenu ul li a {
	color: #FFF;
}

#submenu ul li ul {
	position: absolute;
	left: 0px;
	top: 17px;
	width: 150px;
	display: none;
}

* html #submenu ul li ul {
	top: 20px;
}

*+html #submenu ul li ul {
	top: 21px;
}

#submenu ul li:hover ul,#submenu ul li.over ul {
	display: block;
}

#submenu ul li:hover a,#submenu ul li.over a {
	text-decoration: none;
}

#submenu ul li:hover ul li a,#submenu ul li.over ul li a {
	color: #FFF;
}

#submenu ul li ul a {
	display: block;
	padding-left: 10px;
	border: none;
}

#submenu ul li ul li a:hover {
	text-decoration: none;
	color: #000;
}

#breadcrumb {
	display: block;
	width: 888px;
	padding-bottom: 10px;
	font-size: 90%;
	padding-top: 8px;
}

#bleft {
	padding-left: 86px;
}

#container {
	display: block;
	width: 875px;
}

#subcontainer {
	display: block;
	width: 875px;
}

#content {
	display: block;
	width: 787px;
	padding-left: 86px;
}

#frame {
	display: block;
	width: 787px;
	border: 1px solid #FFF;
	border-bottom: none;
}

/*fheader*/
#fheader {
	width: 787px;
	background: #000;
	color: #FFF;
	border-bottom: 1px solid #FFF;
}

#fhleft {
	float: left;
}

#fhright {
	float: right;
	width: 630px;
	text-align: right;
	padding-right: 20px;
	padding-top: 3px;
}

#fhright span.rubricfont {
	float: right;
	width: 500px;
	color: #646567;
	font-style: italic;
	font-weight: bold;
	font-size: larger;
}

/*#fhright h2 { float: left; text-align: left; width: 420px; }*/
#fhright h2 {
	float: left;
	text-align: left;
	font-weight: bold;
	font-size: 140%;
	width: 420px;
	padding-bottom: 10px;
}

#fhrright {
	float: right;
	width: 200px;
}

#fhrright span {
	display: block;
	padding-top: 3px;
}

#fhrright span.smallfont {
	font-size: 70%;
}

#fhrcright {
	float: right;
	width: 200px;
	text-align: right;
	padding-right: 20px;
	margin-top: -8px;
}

#fhrcright span {
	display: block;
}

#fhrcright span.smallfont {
	font-size: 70%;
}

#fhrightbig {
	float: right;
	width: 630px;
	text-align: right;
	padding-right: 20px;
}

#fhrightbig h2 {
	float: left;
	text-align: left;
	font-size: 250%;
	width: 648px;
	padding-top: 8px;
	padding-left: 15px;
}

* html #fhrightbig h2 {
	padding-top: 10px;
}

#fhrightbig h2 span {
	font-size: 50%;
}

#fhrightcenter {
	text-align: center;
}

#fhrightcenter h2 {
	font-size: 250%;
	padding: 8px;
}

/*structure 1tiers2tiers*/
#f1tiers2tiers {
	width: 787px;
	background: transparent url(../i/f1tiers2tiersbg.gif) left top repeat-y;
}

* html #f1tiers2tiers {
	font-size: 90%;
}

.apropos #f1tiers2tiers {
	background: transparent url(../i/f1tiers2tiersbgAP.gif) left top
		repeat-y;
}

#f1tiers2tiers #fleftcolumn {
	float: left;
	width: 247px;
}

#f1tiers2tiers #fleftcolumn img.flleft {
	float: left;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	margin: 0 3px 3px 0;
}

#f1tiers2tiers .flright {
	padding-top: 3px;
}

#f1tiers2tiers .flright p {
	margin-top: 10px;
}

#f1tiers2tiers #frightcolumn {
	float: right;
	width: 539px;
	padding-top: 2px;
}

img.knote {
	behavior: url("pngbehavior.htc");
	width: 74px;
	height: 12px;
}

img.fnac {
	padding-top: 5px;
}

/*A propos*/
.apropos .fleftcolumn {
	float: left;
	width: 247px;
	margin-top: 20px;
}

.apropos .frightcolumn {
	float: right;
	width: 519px;
	margin-top: 20px;
	padding: 0 10px 0 10px;
}

.apropos .frightcolumn h3 {
	font-weight: bold;
	font-size: 110%;
}

/*structure 2tiers1tiers*/
.c2313none #f2tiers1tiers {
	width: 787px;
	background: none;
}

#f2tiers1tiers {
	width: 787px;
	background: transparent url(../i/f2tiers1tiersbg.gif) left top repeat-y;
}

* html #f2tiers1tiers {
	font-size: 90%;
}

#f2tiers1tiers #fleftcolumn {
	float: left;
	width: 531px;
	padding-top: 2px;
}

#f2tiers1tiers #fleftcolumn img.flleft {
	float: left;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	margin: 0 3px 3px 0;
}

#f2tiers1tiers .flright {
	padding-top: 3px;
}

#f2tiers1tiers .flright p {
	margin-top: 10px;
}

#f2tiers1tiers #frightcolumn {
	float: right;
	width: 247px;
	padding-left: 8px;
	padding-top: 2px;
}

h3.h3inline {
	display: inline;
}

#f2tiers1tiers img.flag {
	width: 16px;
	height: 10px;
}

/*structure 1demi1demi*/
#f1demi1demi {
	width: 787px;
	background: transparent url(../i/f1demi1demibg.gif) left top repeat-y;
}

.c1demi1deminone #f1demi1demi {
	background: none;
}

* html #f1demi1demi {
	font-size: 90%;
}

#f1demi1demi #fleftcolumn {
	float: left;
	width: 393px;
}

html>body #f1demi1demi #fleftcolumn {
	width: 394px;
}

#f1demi1demi #frightcolumn {
	float: right;
	width: 392px;
}

/*structure 3tiers*/
#f3tiers {
	width: 757px;
	padding: 5px 15px 20px 15px;
}

* html #f3tiers {
	font-size: 90%;
}

#f3tiers p {
	margin-top: 10px;
}

#f3tiers #accessibilitymenu {
	text-align: right;
	margin-bottom: 10px;
}

#f3tiers #accessibilitymenu img,#f1demi1demi #accessibilitymenu img {
	margin-left: 5px;
	behavior: url("pngbehavior.htc");
}

#f3tiers h3 {
	font-weight: bold;
	font-size: 110%;
	padding: 0;
	margin: 0;
	margin-top: 10px;
}

#f3tiers p {
	padding: 0;
	margin: 0;
}

#f3tiers #fleftcolumn {
	float: left;
	margin: 0 3px 3px 0;
}

#f3tiers #frightcolumn {
	float: right;
	width: 500px;
}

#f3tiersmedia {
	width: 787px;
}

* html #f3tiersmedia {
	font-size: 90%;
}

#f3tiersmedia .flcplayer {
	width: 787px;
}

#f3tiersmedia .flcpheader {
	display: block;
	background: #000;
	padding: 5px;
	font-size: 300%;
}

#f3tiersmedia .flcptitle {
	display: block;
	background: #000;
	padding: 5px;
	color: #ffffff;
	text-align: center;
}

#f3tiersmedia .flcptitle h2 {
	display: block;
	background: #000;
	padding: 5px;
	color: #ffffff;
	font-size: 250%;
}

#f3tiersmedia .flcpfooter {
	display: block;
	background: #000;
	text-align: center;
	padding: 5px;
	padding-left: 20px;
	font-size: 300%;
}

#f3tiersmedia .flcpheader ul {
	float: left;
	text-align: left;
	margin-left: 5px;
}

#f3tiersmedia .flcpfooter ul {
	float: none;
	text-align: center;
}

#f3tiersmedia .flcpheader ul li,#f3tiersmedia .flcpfooter ul li {
	display: inline;
	padding: 0 30px 0 0;
	margin: 0;
}

#f3tiersmedia .flcpfooter ul li {
	padding-right: 50px;
}

#f3tiersmedia .flcpheader ul li.active,#f3tiersmedia .flcpfooter ul li.active
	{
	background: none;
}

#f3tiersmedia .flcpheader ul li span,#f3tiersmedia .flcpfooter ul li span
	{
	padding: 0 0 0 2px;
	background: transparent url(../i/pipeflcpbig.gif) 0 center no-repeat;
}

#f3tiersmedia .flcpheader ul li span.first,#f3tiersmedia .flcpfooter ul li span.first
	{
	background: none;
}

#f3tiersmedia .flcpheader ul li a,#f3tiersmedia .flcpfooter ul li a {
	color: #FFF;
	font-size: 80%;
	padding-left: 14px;
}

#f3tiersmedia .flcpheader p {
	color: #FFF;
	font-size: 80%;
	padding-left: 14px;
}

#f3tiersmedia .flcpheader ul li.active a,#f3tiersmedia .flcpfooter ul li.active a
	{
	color: #F29400;
}

#f3tiersmedia .flcpfooter ul li a {
	padding-left: 45px;
}

#f3tiersmedia .flcpcontent {
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	background: #000;
	color: #FFF;
	padding-bottom: 10px;
}

#f3tiersmedia .flcpcontent p {
	padding: 0 10px 10px 10px;
}

#f3tiersmedia .flcpcontent img {
	margin: 10px;
}

#f3tiersmedia .flcpcontent .thumbs {
	margin-top: 20px;
}

#f3tiersmedia .flcpcontent .thumbs img {
	float: left;
	margin: 0 15px 5px 0;
}

#f3tiersmedia .flcpcontent .flcpcright {
	margin-top: 10px;
	margin-right: 10px;
	float: right;
	width: 230px;
}

#f3tiersmedia .flcpcontent .flcpcright p {
	float: left;
	width: 240px;
	padding: 0;
	padding-right: 5px;
}

#f3tiersmedia .flcpcontent .flcpcright span.date {
	float: left;
	padding: 0;
	font-size: 80%;
}

#f3tiersmedia .flcpcontent .flcpcleft {
	margin-top: 10px;
	float: left;
	width: 525px;
}

#f3tiersmedia .flcpcontent .flcpcright a,#f3tiersmedia .flcpcontent .flcpcleft a
	{
	color: #ffffff;
	text-decoration: underline;
}

#f3tiersmedia .flcpcontent .flcpcright a:hover,#f3tiersmedia .flcpcontent .flcpcleft a:hover
	{
	color: #ffffff;
	text-decoration: underline;
}

#f3tiersmedia .flcpcontent .flcpcleft .taleft {
	text-align: left;
	padding-left: 10px;
}

#f3tiersmedia .flcpcontent .flcpcleft .taleft img {
	float: none;
	margin-left: 0;
	margin-right: 20px;
}

.allphotos {
	clear: both;
	text-align: right;
	width: 515px;
	background: transparent url(../i/k.gif) right 2px no-repeat;
	padding-right: 15px;
}

.allphotos a {
	color: #FFF;
}

.allphotos a:hover {
	color: #FFF;
}

/*frame left column*/
#fleftcolumn h3 {
	font-weight: bold;
	font-size: 110%;
	padding: 0 5px;
}

#fleftcolumn p,#fleftcolumn ul {
	padding: 0 5px;
}

#fleftcolumn span.redactor, #frightcolumn span.redactorright {
	float: right;
	padding-top: 5px;
}

#fleftcolumn span.redactor a, #frightcolumn span.redactorright a {
	font-weight: bold;
	color: #000;
}

.flcontent {
	margin-top: 10px;
	padding: 5px;
}

#f1demi1demi .flcontent,#f2tiers1tiers .flcontent {
	margin-top: 0px;
}

.flcdescription {
	font-size: smaller;
}

.flcedito {
	padding-top: 5px;
}

.flcedito h3 {
	margin-bottom: 10px;
}

.flcedito h3 span {
	font-size: smaller;
}

.flcdossier,.flcdossierfirst {
	padding: 10px 0 10px 0;
	margin: 0 10px 0 10px;
	border-top: 1px solid #FFF;
	clear: both;
}

.flcdossierfirst {
	border-top: none;
	margin-top: 0px;
}

.flcdossierfirst a, .flcdossierfirst a:hover {
	text-decoration: underline;
}

.dossierul,.editoul {
	list-style-type: disc;
	list-style-position: inside;
	margin-left: 5px;
}

.dossierul li {
	padding: 0;
	font-weight: bold;
}

.editoul li {
	padding: 0;
}

span.signature {
	display: block;
	text-align: right;
	width: 100%;
	color: #000;
}

.flcactualite {
	margin-top: 40px;
	padding-top: 5px;
	border-top: 1px solid #FFF;
}

#f1demi1demi .flcactualite,#f2tiers1tiers .flcactualite {
	margin-top: 15px;
}

.flcactualite ul {
	list-style-type: disc;
	list-style-position: inside;
}

.flcactualite li {
	padding-left: 10px;
}

.flcactualite h4 {
	font-weight: bold;
	padding-left: 10px;
	margin-top: 5px;
}

.flcactualite a {
	color: #000;
}

.flcactualite a:hover {
	cursor: hand;
}

.flcactualite span a {
	color: #000;
	text-decoration: underline;
}

.flcactualite span a:hover {
	cursor: hand;
	text-decoration: underline;
}

.flcaleft {
	float: left;
	width: 240px;
	padding-top: 5px;
}

.flcaright ul {
	list-style-type: disc;
	list-style-position: inside;
}

.flcaright a {
	color: #000;
}

.flcaright a:hover {
	cursor: hand;
}

.flcaright {
	float: right;
	width: 260px;
	padding-top: 5px;
}

.flcaright ul {
	list-style-type: disc;
	list-style-position: inside;
}

.flcaright a {
	color: #000;
}

.flcaright a:hover {
	cursor: hand;
}

.frcprix {
	margin: 5px;
	margin-bottom: 40px;
	padding-top: 5px;
	border-top: 1px solid #FFF;
}

.frcprix ul {
	list-style-type: disc;
	list-style-position: inside;
}

.frcprix a {
	color: #000;
}

.frcprix a:hover {
	cursor: hand;
}

.frcrevue {
	margin: 5px;
	margin-bottom: 40px;
	padding-top: 5px;
	border-top: 1px solid #FFF;
}

.frcrevue ul {
	list-style-type: disc;
	margin-left: 15px;
}

.frcrevue li {
	margin-bottom: 15px;
}

.frcrevue a {
	color: #000;
}

.frcrevue a:hover {
	cursor: hand;
}

.flcactualiteSM ul,.flcactualiteSM2 ul {
	list-style-type: disc;
	list-style-position: inside;
	margin-left: 5px;
}

.flcactualiteSM li,.flcactualiteSM2 li {
	padding: 0;
	margin: 0 0 10px 0;
}

.flcactualiteSM2 li {
	margin: 0;
}

#fleftcolumn .flcactualiteSM li p {
	padding: 0;
	margin: 0;
}

.flcactualiteSM a {
	color: #000;
}

.flcactualiteSM a:hover {
	cursor: hand;
}

.fllistSM {
	margin-top: 0px;
	padding: 5px;
	padding-left: 27px;
}

.fllistSM ul {
	list-style-type: disc;
	list-style-position: inside;
}

.fllistSM a {
	color: #000;
}

.fllistSM a:hover {
	cursor: hand;
}

#f1demi1demi .flcplayer {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 10px;
	border-top: 1px solid #FFF;
	width: 380px;
}

#f2tiers1tiers .flcplayer {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 236px;
	border-bottom: 2px solid #FFF;
}

#f1demi1demi .flcframeh2 {
	margin-bottom: 15px;
	width: 366px;
	border: 1px solid #FFF;
	padding: 5px;
	height: 183px;
}

#f1demi1demi .flcframeh2 img {
	float: left;
	margin: -5px 5px 0 -5px;
}

#f1demi1demi .flcframeh1 {
	margin-bottom: 15px;
	width: 376px;
	border: 1px solid #FFF;
	padding: 0px;
	height: 88px;
}

#f1demi1demi .flcframeh1pub {
	margin-bottom: 15px;
	width: 378px;
	padding: 0px;
	height: 88px;
}

#f1demi1demi .flcframeh1 img {
	float: left;
	margin: 0 5px 5px 0;
}

#f1d1dleftcolumn {
	float: left;
	margin-left: 10px;
	padding-bottom: 20px;
}

* html #f1d1dleftcolumn {
	margin-left: 5px;
}

#f1d1drightcolumn {
	float: right;
	margin-right: 10px;
	padding-bottom: 50px;
}

* html #f1d1drightcolumn {
	margin-right: 5px;
}

#f1demi1demi h3 {
	font-weight: bold;
	font-size: 110%;
	padding: 0 5px;
}

#f1demi1demi .flcpheader {
	display: block;
	background: #000;
	padding-top: 3px;
	padding-bottom: 1px;
}

#f2tiers1tiers .flcpheader {
	display: block;
	border: 2px solid #FFF;
	border-bottom: 1px solid #FFF;
	background: #000;
	padding-top: 3px;
	padding-bottom: 1px;
	overflow: hidden;
}

.flcpheaderleft {
	float: left;
}

.flcpheaderleft img {
	vertical-align: middle;
	display: inline;
	margin-left: 5px;
}

.flcpheaderleft h3 {
	color: #FFF;
	font-size: 100%;
	vertical-align: middle;
	display: inline;
}

.flcpheader ul {
	float: right;
	text-align: right;
}

.flcpheader ul li {
	display: inline;
	padding: 0 5px 0 0;
	margin: 0;
}

.flcpheader ul li.active {
	background: #F29400;
}

.flcpheader ul li span {
	padding: 0 0 0 2px;
	background: transparent url(../i/pipeflcplayer.gif) 0 center no-repeat;
}

.flcpheader ul li span.first {
	background: none;
}

.flcpheader ul li a {
	color: #FFF;
	font-size: 80%;
}

.flcpcontent {
	display: block;
}

#f1demi1demi .flcpcontent {
	border-left: 2px solid #000;
	border-right: 2px solid #000;
	background: #CFD0D2;
	padding-bottom: 10px;
}

#f2tiers1tiers .flcpcontent {
	border-left: 2px solid #FFF;
	border-right: 2px solid #FFF;
	padding-bottom: 1px;
}

.flcpcontent img {
	float: left;
	border: 1px solid #FFF;
}

#f1demi1demi .flcpcontent img {
	margin: 10px;
}

#f2tiers1tiers .flcpcontent img {
	margin: 5px;
}

#f1demi1demi .flcpcontent .flcpcright {
	padding-top: 20px;
	float: right;
	width: 250px;
}

#f2tiers1tiers .flcpcontent .flcpcright {
	padding-top: 20px;
	float: right;
	width: 125px;
}

#f1demi1demi .flcpcontent .flcpcright span.date {
	float: left;
	padding: 0;
	font-size: 80%;
}

#f2tiers1tiers .flcpcontent .flcpcright span.date {
	float: left;
	padding: 0;
	font-size: 80%;
}

#f1demi1demi .flcpcontent p {
	padding: 0 10px 10px 10px;
}

#f2tiers1tiers .flcpcontent p {
	padding-top: 10px;
}

#f1demi1demi .flcpcontent .flcpcright p {
	float: left;
	width: 240px;
	padding: 0;
	padding-right: 5px;
}

#f2tiers1tiers .flcpcontent .flcpcright p {
	float: left;
	width: 115px;
	padding: 0;
	padding-right: 5px;
	font-size: 90%;
}

.flcpcontent .flcpcright p {
	font-weight: bold;
}

#f1demi1demi .flcpfooter {
	display: block;
	background: #000;
	padding: 3px 0 2px 0;
}

.flcpfooter ul {
	float: left;
	padding: 0;
	text-align: left;
}

.flcpfooter ul li {
	display: inline;
	padding: 0 2px;
	margin: 0;
}

.flcpfooter ul li span {
	padding: 0 3px;
	background: transparent url(../i/pipeflcplayer.gif) 1px center no-repeat
		;
}

.flcpfooter ul li a {
	color: #FFF;
	font-size: 80%;
}

#fleftcolumn .team {
	padding-left: 7px;
	padding-bottom: 10px;
}

#fleftcolumn .team h3 {
	margin-top: 13px;
}

#fleftcolumn .team span {
	background: transparent url(../i/disc.gif) left 5px no-repeat;
	padding-left: 10px;
}

#fleftcolumn .team span.actif {
	background-image: url(../i/discred.gif);
	color: #E3001A;
	font-weight: bold;
}

#frightcolumn .team {
	padding-right: 5px;
}

#frightcolumn .team h3 {
	padding-left: 0px;
	margin-top: 3px;
}

#frightcolumn .team h2 {
	font-weight: bold;
	font-size: 100%;
	padding: 0;
}

#frightcolumn .team img {
	margin-left: 0px;
	margin-top: 10px;
}

#frightcolumn .team p {
	padding: 0px;
	margin-top: 10px;
}

#frightcolumn .team ul.portfolio li {
	background: transparent url(../i/disc.gif) left 5px no-repeat;
	padding-left: 10px;
}

/*accessibilitymenu*/
#fleftcolumn #accessibilitymenu {
	text-align: right;
	padding-right: 15px;
}

#fleftcolumn #accessibilitymenu img {
	margin-right: 5px;
	behavior: url("pngbehavior.htc");
}

#f1demi1demi #accessibilitymenu {
	text-align: right;
	margin: 5px 10px 10px 0;
}

#f1demi1demi #frightcolumn #accessibilitymenu {
	text-align: right;
	margin: 0;
	margin-right: 5px;
}

#frightcolumn #accessibilitymenu {
	text-align: right;
	padding-right: 15px;
}

#f1demi1demi #frightcolumn #accessibilitymenu {
	text-align: right;
	padding-right: 5px;
}

#frightcolumn #accessibilitymenu img {
	margin-right: 5px;
	behavior: url("pngbehavior.htc");
}

#f1demi1demi #frightcolumn #accessibilitymenu img {
	margin-right: 0px;
	behavior: url("pngbehavior.htc");
}

/*frame right column*/
img.amp1 {
	behavior: url("pngbehavior.htc");
	width: 13px;
	height: 18px;
}

img.amp2 {
	behavior: url("pngbehavior.htc");
	width: 15px;
	height: 18px;
}

img.amp3 {
	behavior: url("pngbehavior.htc");
	width: 21px;
	height: 18px;
}

img.amp4,img.amp5 {
	behavior: url("pngbehavior.htc");
	width: 16px;
	height: 18px;
}

#frightcolumn h3 {
	font-weight: bold;
	font-size: 110%;
	padding: 0 5px;
}

#frightcolumn p {
	margin-bottom: 15px;
	padding: 0 5px;
}

#frightcolumn ul.ulrevue {
	margin-bottom: 15px;
	padding: 0 5px;
	list-style-type: disc;
	margin-left: 15px;
}

#frightcolumn span.redactor {
	float: left;
	color: #494949;
	font-size: 80%;
	padding: 0 5px;
}

#frightcolumn span.date {
	float: right;
	color: #494949;
	font-size: 80%;
	padding: 0 5px;
}

#frightcolumn span.redactor a {
	color: #494949;
}

#frightcolumn .gallery {
	background: transparent url(../i/galleryh3bg.gif) left top no-repeat;
	margin-top: 5px;
	border-top: 1px solid #FFF;
	padding-bottom: 5px;
}

#fleftcolumn .gallery {
	background: transparent url(../i/galleryh3bg.gif) left top no-repeat;
	margin-top: 5px;
	border-top: 1px solid #FFF;
	padding-bottom: 5px;
}

#frightcolumn .gallery h3 {
	float: left;
	width: 237px;
	color: #000;
	font-size: 90%;
	padding: 2px 0 0 10px;
}

#fleftcolumn .gallery h3 {
	float: left;
	width: 237px;
	color: #000;
	font-size: 90%;
	padding: 2px 0 0 10px;
}

#frightcolumn ul.gallerynumbers {
	float: left;
	width: 80px;
	height: 19px;
}

#frightcolumn ul.gallerynumbers li {
	display: inline;
}

#frightcolumn ul.gallerynumbers li a:hover {
	cursor: hand;
}

#fleftcolumn ul.gallerynumbers {
	float: left;
	width: 80px;
	height: 19px;
}

#fleftcolumn ul.gallerynumbers li {
	display: inline;
}

#fleftcolumn ul.gallerynumbers li a:hover {
	cursor: hand;
}

#f3tiers .gallerySMLeft {
	float: left;
	width: 380px;
	margin-left: -5px;
}

#f3tiers .gallerySMRight {
	float: right;
	width: 380px;
	margin-right: -5px;
}

#f3tiers .gallerySMLeft,#f3tiers .gallerySMRight {
	background: transparent url(../i/galleryh3bg.gif) left top no-repeat;
	margin-top: 2px;
	border-top: 1px solid #FFF;
}

#f3tiers .gallerySMLeft h3,#f3tiers .gallerySMRight h3 {
	float: left;
	width: 237px;
	color: #000;
	font-size: 90%;
	padding: 2px 0 3px 10px;
	margin-top: 0px;
}

#f3tiers .gallerynumbersSM {
	display: block;
	border-top: 1px solid #fff;
	margin-top: 10px;
	text-align: center;
}

#f3tiers ul.gallerynumbersSM {
	display: block;
	height: 19px;
	margin-left: -5px;
	border-top: 1px solid #fff;
	margin-top: 10px;
	padding-top: 10px;
	text-align: center;
}

#f3tiers ul.gallerynumbersSM li {
	display: inline;
	margin: 0 2px;
}

#f3tiers ul.gallerynumbersSM li a:hover {
	cursor: hand;
}

.menuSM {
	text-align: center;
}

.menuSM ul {
	padding: 4px 0;
}

.menuSM ul li {
	display: inline;
	padding: 0 2px;
	margin: 0;
}

.menuSM ul li span {
	padding: 0 5px;
	background: transparent url(../i/pfpipe.gif) 3px center no-repeat;
}

.menuSM ul li a {
	color: #000;
	font-weight: bold;
}

.menuSM ul li a:hover {
	color: #000;
	font-weight: bold;
}

.menuSM ul li a.active {
	color: #57585A;
}

.gallery .copyright {
	float: right;
	padding-right: 10px;
	padding-top: 4px;
	font-size: 75%;
	color: #FFF;
}

.gallery .copyright a {
	color: #FFF;
}

.gallery .copyright a:hover {
	color: #FFF;
}

.gallerynumbers span {
	margin-right: 7px;
	float: left;
	width: 19px;
	height: 19px;
}

.gallerynumbers span.galleryoff1 {
	background-color: #FFF;
}

.gallerynumbers span.galleryoff2 {
	background-color: #FFF;
}

.gallerynumbers span.galleryoff3 {
	background-color: #FFF;
}

#f3tiers .gcontent {
	clear: both;
	width: 380px;
	background: #000;
	text-align: left;
}

#frightcolumn .gcontent {
	clear: both;
	width: 539px;
	background: #000;
	text-align: left;
}

#fleftcolumn .gcontent {
	clear: both;
	width: 531px;
	background: #000;
	text-align: left;
}

#frightcolumn .gcontent img {
	margin-right: 1px;
}

#fleftcolumn .gcontent img {
	margin-right: 1px;
	width: 75px;
}

#frightcolumn .gcontent img.last {
	margin-right: 0;
}

#fleftcolumn .gcontent img.last {
	margin-right: 0;
}

.pub {
	text-align: right;
	padding: 30px 45px 20px 0;
}

.c2313none .pub {
	text-align: right;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 0;
}

#frightcolumn .review {
	background: transparent url(../i/reviewh3bg.gif) left top no-repeat;
	margin-top: 2px;
	border-top: 1px solid #FFF;
	padding-bottom: 10px;
}

#fleftcolumn .review {
	background: transparent url(../i/reviewh3bg.gif) left top no-repeat;
	margin-top: 2px;
	border-top: 1px solid #FFF;
	padding-bottom: 10px;
}

#frightcolumn .review h3,#fleftcolumn .review h3 {
	float: left;
	width: 290px;
	color: #000;
	font-size: 90%;
	padding: 2px 0 0 10px;
}

#frightcolumn .reviewedito {
	background: transparent url(../i/galleryh3bg.gif) left top no-repeat;
	margin-top: 2px;
	border-top: 1px solid #FFF;
	padding-bottom: 10px;
	margin-left: -8px;
	margin-top: 10px;
}

#frightcolumn .reviewedito h3 {
	float: left;
	width: 160px;
	color: #000;
	font-size: 90%;
	padding: 2px 0 0 10px;
}

.chroniquecontentleft {
	float: left;
	padding-top: 15px;
	width: 146px;
	margin-left: 5px;
}

.rcontentright {
	float: right;
	padding-top: 15px;
	width: 88px;
}

.chroniquecontentleft img,.rcontentright img {
	border: 1px solid #000;
}

.chroniquecontentright {
	float: right;
	padding-top: 15px;
	width: 235px;
	padding-right: 5px;
}

.chroniquecontentright h4 {
	padding-left: 10px;
	font-weight: bold;
}

.chroniquecontentright span {
	padding-left: 10px;
	font-size: 90%;
}

#fleftcolumn .chroniquecontentright p {
	padding-left: 10px;
	padding-bottom: 0px;
	font-size: 80%;
	margin-top: 10px;
	margin-bottom: 2px;
}

.chroniquecontentright p span {
	padding-left: 0px;
}

.rcontentleft {
	float: left;
	padding-top: 15px;
	width: 290px;
}

.rcontentleft h4 {
	padding-left: 10px;
	font-weight: bold;
}

.rcontentleft span {
	padding-left: 10px;
	font-size: 90%;
}

#frightcolumn .rcontentleft p,#fleftcolumn .rcontentleft p {
	padding-left: 10px;
	padding-bottom: 0px;
	font-size: 80%;
	margin-top: 10px;
	margin-bottom: 2px;
}

.rcontentleft p span {
	padding-left: 0px;
}

#frightcolumn .rcontentleft span.redactor,#fleftcolumn .rcontentleft span.redactor
	{
	display: block;
	text-align: right;
	width: 100%;
	color: #000;
}

#frightcolumn .rcontentleft span.redactor a,#fleftcolumn .rcontentleft span.redactor a
	{
	font-weight: bold;
	color: #000;
	margin-right: 5px;
}

/*listes x colonnes*/
.map {
	float: left;
	width: 160px;
	margin-left: 10px;
}

.map li {
	list-style-type: disc;
	margin-left: 15px;
}

.l3c {
	float: left;
	width: 115px;
	margin-left: 8px;
}

.l3c li {
	list-style-type: disc;
	margin-left: 15px;
	font-weight: bold;
}

.l1c {
	margin-left: 12px;
	margin-bottom: 5px;
}

.l1c li {
	list-style-type: disc;
}

/*pcrightcolumn*/
#pcrightcolumn {
	float: right;
	width: 112px;
	text-align: center;
	padding-top: 15px;
}

/*pfooter*/
#pfooter {
	margin-left: 51px;
	border-top: 1px solid #000;
	font-size: 95%;
}

#pfooter ul {
	float: left;
	width: 789px;
	padding: 0;
	padding-left: 35px;
	text-align: center;
}

#pfooter ul li {
	display: inline;
	padding: 0 2px;
	margin: 0;
}

#pfooter ul li span {
	padding: 0 2px;
	background: transparent url(../i/pfpipe.gif) left center no-repeat;
}

#pfooter ul li a {
	color: #000;
}

#pfooter .copyright {
	float: right;
	padding-right: 10px;
}

.upblock {
	text-align: center;
	clear: both;
	margin-bottom: 10px;
}

.upblock img {
	vertical-align: middle;
	behavior: url("pngbehavior.htc");
	width: 15px;
	height: 15px;
}

.upblock a {
	color: #ffffff;
	padding-top: 10px;
}

.upblock a:hover {
	color: #ffffff;
}

.upblock a img {
	text-decoration: none;
}

/*a propos*/
.icn,.icnrss {
	text-align: center;
	padding-top: 5px;
}

.icnrss img {
	behavior: url("pngbehavior.htc");
	width: 50px;
	height: 51px;
}

/*generics*/
sup {
	font-size: 80%;
	line-height: 80%;
}

.none {
	display: none;
}

.left {
	float: left;
}

.imgleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.right {
	float: right;
}

.smaller {
	font-size: smaller;
}

.larger {
	font-size: larger;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.smallic {
	font-style: italic;
	font-size: smaller;
	font-weight: normal;
}

.underline {
	text-decoration: underline;
}

.center {
	text-align: center;
}

.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}

.clear0px {
	clear: both;
	height: 0px;
	overflow: hidden;
}

abbr {
	text-decoration: none;
	border-bottom: 0;
}

.star {
	display: block;
	margin-top: 10px;
	font-size: smaller;
	padding: 0 0 5px 5px;
}

.note {
	color: #fff;
	display: block;
	font-weight: bold;
	margin: 5px;
	margin-top: 0px;
}

form.default { padding: 20px 40px 40px 40px; }
form.default span.required { padding: 0; }
#f3tiers form.default p { padding-top: 7px; text-align: right; }
form.default p span.note { float: left; margin-left: 275px; text-align: left; padding-top: 4px; font-size: 0.85em; color: #000; font-weight: normal; font-style: italic; }
form.default p span.checkbox { margin-left: 0px; padding-top: 1px; text-align: left; float: left; }
form.default label { margin-right: 13px; margin-left: 0px; padding-top: 2px; width: 260px; float: left; font-weight: bold; }
form.default label span { font-weight: normal; }
form.default input, form.default textarea, form.default select { float: right; margin-right: 115px; width: 280px; }
form.default span.input { float: right; margin-right: 115px; width: 280px; text-align: left; padding-top: 2px;}
form.default input.checkbox { float: left; margin-left: 275px; margin-right: 5px; width: 15px; }
form.default textarea { width: 284px; }
form.default select { width: 287px; }

.indice { }
ul.concoursListeReponses { margin-left: 40px; }
ul.concoursListeReponses li { color: grey; text-decoration: line-through; padding: 0; margin: 0; }
ul.concoursListeReponses li.active { color: #000; text-decoration: none; }

.warning { border: 1px solid #000; padding: 10px; background: grey; }
.warning ul { list-style-type: disc; padding-left: 30px; }
.warningConcours { border: 1px solid #000; padding: 10px; margin: 10px; background: #fff; border: 1px solid grey; }
.warningConcours ul { list-style-type: disc; padding-left: 30px; }
.warningConcours li { margin-bottom: 0px; }
.warningConcours a, .warningConcours a:hover { text-decoration: underline; }
#frightcolumn .warningConcours p { margin-bottom: 5px; }

#subheader { padding-left: 85px; }
#subheader a, #subheader a:hover { display: block; float: left; width: 103px; height: 108px; text-align: center; margin-top: 14px; margin-right: 11px; color: #fff; background-color: #9c9d9f; background-position: left bottom; background-repeat: no-repeat; }
#subheader a:hover { text-decoration: none; }
#subheader a.sh_accueil_roman       { background-image: url(../i/bg_sh_accueil_roman.jpg); }
#subheader a.sh_accueil_bd          { background-image: url(../i/bg_sh_accueil_bd.jpg); }
#subheader a.sh_accueil_jeunesse    { background-image: url(../i/bg_sh_accueil_jeunesse.jpg); }
#subheader a.sh_accueil_livre       { background-image: url(../i/bg_sh_accueil_livre.jpg); }
#subheader a.sh_accueil_cine        { background-image: url(../i/bg_sh_accueil_cine.jpg); }
#subheader a.sh_accueil_festival    { background-image: url(../i/bg_sh_accueil_festival.jpg); }
#subheader a.sh_accueil_interview   { background-image: url(../i/bg_sh_accueil_interview.jpg); }
#subheader span { display: block; color: #fff; }








